Subject: Re: Photos for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Will Hendriks" <[email-masked]>
Date: Wed, 3 Mar 2004 12:59:15 -0800

Gallery Template  04Hi Will,
Thanks for sending in your Hanriot HD-1 article.  It's lloke great.....I see you've mastered digital photography.  It looks great and you did the templates perfectly.  I'll e-mail you when your article goes on ARC.....I'll also load it to the VSM site. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth

  .

    ----- Original Message ----- 
    From: Will Hendriks 
    To: Steve Bamford 
    Sent: Wednesday, March 03, 2004 12:42 PM
    Subject: Photos for ARC

    Hi Steve:

    Well, I finally got off my butt and figured out the templtes on your
    website so I can send you more photos and articles. This is my first
    attempt at it, so let me know if I screwed anything up so I can do
    better next time.

    Cheers and Thanks in advance,

    Will

----------------------------------------------------------------------------

----------------------------------------------------------------------------

----------------------------------------------------------------------------

----------------------------------------------------------------------------

----------------------------------------------------------------------------

    Eduard 1/48th Scale Hanriot HD-1

    by Will Hendriks 
    --------------------

          Steve Bamford will insert full sized version of photo 01.jpg here 

    This is the 1/48 scale kit out of the box, non-Profi version. 

    The model represents the aircraft as flown by S.Lt Willy Coppens, 9e Escadrille, May, 1918.

          Click on images below to see larger images
         
           Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

    The model was painted with a mix of Floquil and Humbrol enamels. I chose not to use the decal provided for the blue and white tail markings, painting it instead. The only changes to the kit were to cut out and deflect the control surfaces and to add rigging with heat stretched sprue. I also added a fuel filler cap on the spine from a disc punched out of styrene card.

    Fantastic kit, easy to construct and a great value.

          Steve Bamford will insert full sized version of photo 02.jpg here 

    Photos and text © 2004 by Will Hendriks